Shaarp Mind Forum




Results 1 to 2 of 2
  1. #1
    Banned
    Join Date
    Feb 2011
    Posts
    10,494
    Hello All*


    I am using Iphone 3gs and wish to operate Android in my iphone. So* I have downloaded Bootlace from Cydia and installed* but after installation* while opening the Bootlace it shows this error message Error Bootlace does not support this device. Eventhough I have downloaded the current version of Bootlace 1.5. I have tested to open the same after switching off backgrounder even then it is not working. Kindly give a suggestion and solution for the same.


    Regds*

    A.Sekhar

  2. #2
    Member
    Join Date
    Feb 2011
    Posts
    38,283
    as i know the android os can be installed only on 2G or 3G iphone and the iphone must have FW 3.1.3

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •